
/* Class = "NSWindow"; title = "Pause"; ObjectID = "5"; */
"5.title" = "Pause";

/* Class = "NSTextField"; ibShadowedToolTip = "Amount of time to pause"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Valeur du temps de pause";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units, or indefinitely - until you manually resume"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Sélectionnez les unités, ou indéfiniement, jusqu’à ce que vous repreniez manuellement";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "12"; */
"12.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "13"; */
"13.title" = "Heures";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the test(s) for the specified time"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Suspend le(s) test(s) pendant la période spécifée";

/* Class = "NSButton"; ibShadowedToolTip = "Don't pause"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Ne pas suspendre";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "19"; */
"19.title" = "Jours";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "20"; */
"20.title" = "Semaines";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "21"; */
"21.title" = "Mois";

/* Class = "NSMenuItem"; title = "Indefinitely"; ObjectID = "22"; */
"22.title" = "Indéfiniement";

/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Veuillez vous référer à l’aide de Simon à propos de cette fenêtre.";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "53"; */
"53.title" = "Secondes";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "55"; */
"55.title" = "123";

/* Class = "NSTextFieldCell"; title = "Pause for:"; ObjectID = "56"; */
"56.title" = "Suspendre pendant :";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "58"; */
"58.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Pause"; ObjectID = "60"; */
"60.title" = "Pause";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "62"; */
"62.title" = "<do not localize>";